cancel
Showing results for 
Search instead for 
Did you mean: 

TLS v1.2 supported on server but API calls failing

Member

TLS v1.2 supported on server but API calls failing

We have TLS 1.2 enabled but our API calls are failing (silently).  Do i need to delete my previous key and/or get a new access token or has my Key been 'blacklisted' in any way?  What else do I need to do to get previously working API v2 calls working again after going to TLS v1.2?

1 REPLY
Moderator

Re: TLS v1.2 supported on server but API calls failing

Hello Nate,

 

I believe you also emailed us for support. Through troubleshooting you found you were using an old or outdated list ID.

 

Please let us know if you have any other question!


Regards,
David B.
Tier II API Support Engineer

Still need help?
You can post a new message in the Community or find us on Twitter Mon-Fri 8am - 8pm ET. We've got real people waiting to help you out. Click below to start a conversation!